Subject: Re: [bug#29457] [PATCH] gnu: emacs-org-contrib: Fix sha256 checksum due to emacs-org update.

From: Clément Lassieur <[email-masked]>
Date: Sun, 10 Dec 2017 15:33:08 +0100

Nicolas Goaziou <[email-masked]> writes:

> Hello,
>
> Clément Lassieur <[email-masked]> writes:
>
>> Leo Famulari <[email-masked]> writes:
>>> On Sun, Nov 26, 2017 at 11:15:41PM +0100, Ludovic Courtès wrote:
>>>>
>>>> Was the SHA256 simply erroneous, or was the file modified in-place
>>>> upstream?
>>>> 
>>>> It’s a good idea to investigate a bit in such cases IMO.
>>>
>>> I assumed this was a case where a package FOO inherits another package
>>> BAR's version, and BAR was updated, leaving FOO with a broken source.
>>>
>>> Otherwise, yes, all hash mismatches should be investigated and reported
>>> upstream.
>>
>> Exactly.  I'll put a comment, as suggested by Leo, so that we don't
>> forget to update it anymore.
>
> But wouldn't it make more sense, in this case, to merge both packages
> and let "contrib" be an output for emacs-org?

Indeed, to me it makes sense, but Leo knows much more than me about
packages, so I cc'ed him.